#!/bin/sh
# Script for downloading Puppylinux 3.01 anno 2007/10/24
# By Lupus aka Wolfen
#
#
## What distro do we download?
dist=puppy-3.01
## Make a folder to keep eventual distro's apart from each other:
mkdir $dist && 
cd $dist &&
echo "Downloading the distro..
This may take some time, depending on what distro you are downloading, and how fast your connection to the Internet is. 
 " && ## The usual warning about time-consuming tasks..
#mv ../*3.01*iso* ./ && ## This is for testing purposes only, and should be commented out or deleted when the script is finished
wget ftp://ibiblio.org/pub/linux/distributions/puppylinux/puppy-3.01-seamonkey.iso &&
echo "Downloading checkfile to ensure the download is not corrupted..
 " &&
wget ftp://ibiblio.org/pub/linux/distributions/puppylinux/puppy-3.01-seamonkey.iso.md5.txt &&
## Check MD5 sums to be sure everything is right:
md5sum -c *.md5.txt &&
echo " 
File Downloaded."
#EOF
